<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		margin:0px;
		background:url("./avg.jpg");
		background-size: cover;
		height: 100vh;
		display: flex;
	 	justify-content: center;
	 	align-items: center;
	}
	 form{
	 	background:rgba(0,0,0,0.4);
	 	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	 	border-radius: 10px;
	 	display: flex;
	 	flex-direction: column;
	 	padding: 30px;
	 	width:20vw;
	 }
	 input{
	 	padding: 5px;
	 	margin: 5px;
	 	border-radius: 100px;
	 }
	 .button-area{
	 	display: flex;
	 	justify-content: center;
	 	margin:5px;
	 	padding: 5px;
	 	border-radius: 100px;
	 }

</style>
<body>

	<form>
	
		<input type="text" name="username" placeholder="Full Name">
		<input type="password" name="Password"placeholder="Password">
		<input type="email" name="email"placeholder="example@gmail.com">

		<span class="button-area"><button type="submit">Submit</button></span>
	
	</form>
</body>
</html>